# FileModelColumn

This type represents a column from a specific model from a specific file. It is the result of joining a [FileModel](/stable/api-documentation/types-and-objects/file-model.md) with a column name, and is represented as such: `FileModel.ColumnName`, where `FileModel` is the address of a model and `ColumnName` is the name of a column from that model. For more information regarding `FileModelColumn` definitions, check [this](/stable/concepts/model-representation.md) page.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://prisma-util.gitbook.io/stable/api-documentation/types-and-objects/file-model-column.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
